Subject: Forum activity on: On Windows, how to show path bar when saving a file?
From: [email-masked]
To: [email-masked]
Date: Mon, 05 May 2025 23:30:49 -0000

Dear Adriana calderón,

A post has been edited on the topic "On Windows, how to show path bar when saving a file?" by raincole:
---
Oh I see. Thank you. (That being said, I still find the lack of address bar weird... what if I need to check the other file names in that directory before saving?)
----
Link: http://www.inkscape.org/forums/questions/on-windows-how-to-show-path-bar-when-saving-a-file/#c79825

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.